Bug 6754 - Improve breadcrumbs on lists pages
Summary: Improve breadcrumbs on lists pages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-19 18:16 UTC by Owen Leonard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (3.66 KB, patch)
2011-08-19 19:03 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Fix for Bug 6754, Improve breadcrumbs on lists pages (3.69 KB, patch)
2011-08-19 19:13 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-08-19 18:16:22 UTC
Breadcrumb navigation on the lists pages should give the user links back to the category of list they're viewing, public or private.

Whereas now it is:

Lists -> Contents of (Your list)

It should be:

Lists -> Your lists -> Contents of (Your list)
Comment 1 Owen Leonard 2011-08-19 19:03:04 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2011-08-19 19:13:21 UTC
Created attachment 5069 [details] [review]
[SIGNED-OFF] Fix for Bug 6754, Improve breadcrumbs on lists pages

Breadcrumb navigation on the lists pages should give the user links back to the
category of list they're viewing, public or private.

Patch changes this:

Lists -> Contents of (Your list)

To this:

Lists -> Your lists -> Contents of (Your list)

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 3 Chris Cormack 2011-08-21 07:47:06 UTC
HTML changes, pushed please test
Comment 4 Chris Nighswonger 2011-10-26 18:02:26 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.